// JavaScript Document
function objetoAjax(){
	var xmlhttp=false;
	try {
		xmlhttp = new ActiveXObject("Msxml2.XMLHTTP");
	} catch (e) {
		try {
		   xmlhttp = new ActiveXObject("Microsoft.XMLHTTP");
		} catch (E) {
			xmlhttp = false;
  		}
	}

	if (!xmlhttp && typeof XMLHttpRequest!='undefined') {
		xmlhttp = new XMLHttpRequest();
	}
	return xmlhttp;
}

function eliminarexcursionimg(){
	imagenexcursiones= document.imageformnineteen.imagenexcursiones.value;
		
	ajax=objetoAjax();
	ajax.open("POST", "eliminando_excursimg.php",true);
	ajax.onreadystatechange=function() {
	
		if (ajax.readyState==4) {
			//alert(ajax.responseText);
			 if (ajax.status == 404) {
				  //alert(ajax.responseText);
			//document.getElementById("formulario").innerHTML = ajax.responseText;
			document.getElementById("preview_imgbanner").innerHTML = "Página no encontrada!";
			} 
				
			if (ajax.status == 500) {				 
				document.getElementById("preview_imgbanner").innerHTML = " Ocurrio un error procesando los datos /n"+ajax.responseText;				
			}
				
			 if (ajax.status == 200) {	
			 contvalor = ajax.responseText;
			 verificartext = contvalor.match("finox");
				
				if (verificartext == null) {
						document.getElementById("preview_imgbanner").innerHTML = ajax.responseText;	
				 }	 
				 else{
						document.imageformnineteen.imagenexcursiones.value = "";
																		
						limpiar = "";
						contenidotext = ajax.responseText;
					    textomostrar = contenidotext.replace(/finox/, limpiar);
						document.getElementById("preview_imgbanner").innerHTML = textomostrar;	
				}
				
				
			}
		}
		//else{	 
		//	 imagen1 = "<img src=img/41.1.gif  border=0 />";	
		//	 document.getElementById("formulario").innerHTML =  imagen1;
		//}
	}
	
	ajax.setRequestHeader("Content-Type","application/x-www-form-urlencoded");
	ajax.send("imagenexcursiones="+imagenexcursiones)
}
